---
- 
  type: ticket-status
  name: Статус на тикет
  name_plural: Статус на тикетот
  sort_mode: SortCol
  masks: 13
  notes: |
    Статуси на тикетот
  properties:
    title: Својства на статусот на тикетот
    instructions: Својства кои можат да бидат поставени на статусот на тикетот.
    flags: 0
    fields:
      - 
        type: state
        name: state
        label: Состојба
        sort: 1
        flags: 487665
        configuration:
          prompt: Состојба на тикетот
      - 
        type: memo
        name: description
        label: Опис
        sort: 3
        flags: 471073
        configuration:
          rows: 2
          cols: 40
          html: false
          length: 100
  configuration:
    handler: TicketStatusList
